/* Artfully Masterminded by ZURB */

/*	--------------------------------------------------
    :: Individual Settings
	-------------------------------------------------- 
	:: Typography
	>> Added Items - check integrity
	:: Colours (in good UK spelling] Added
	:: Page Curl
	
	
	*/

	h1, h2, h3, h4, h5, h6 { font-family: "Bree Serif", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-weight: bold; font-style: normal; color: #3A3222; text-rendering: optimizeLegibility; line-height: 140%; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 42px; font-size: 4.2rem; margin-bottom: 12px;}
	h2 { font-size: 32px; font-size: 3.2rem; margin-bottom: 9px; }
	h3 { font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; }
	h4 { font-size: 21px; font-size: 2.1rem; margin-bottom: 3px; }
	h5 { font-size: 18px; font-size: 1.8rem; font-weight: normal; margin-bottom: 3px;  }
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; }

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }

	p { font-size: 15px; font-size: 1.5rem; line-height: 140%; margin: 0 0 18px; } /* line-height was: 1.25 */
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 1.5;  }
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	.small { font-size: 9px;  font-size: 0.9em; color:#889D75; line-height: inherit; } 
	.xsmall { font-size: 7px;  font-size: 0.7em; color:#889D75; line-height: inherit; }
	.ssmall { font-size: 7px;  font-size: 0.7em; color:#889D75; line-height: 13px; }
	
	.likeh3 { font-family: "Bree Serif", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-weight: bold; font-style: normal; color: #3A3222; text-rendering: optimizeLegibility; font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; line-height: 110%; } 
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }


	/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; color: #777; }
	blockquote { margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	q { font-style:italic; color:#666666;}
	q:before { font-size: 140%; color:#92B901; content: "\201C"; padding: 0.1em;}
	q:after { font-size: 140%; color:#92B901; line-height: inherit; content: "\201D"; }
	
	hr { border: solid #999999; border-width: 1px 0 0; margin: 12px 0 18px; height: 0; clear: both; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }
	
/*  ICON font */	
	@font-face {
	  font-family: 'fontello';
	  src: url("../assets/fontello.eot");
	  src: url("../assets/fontello.eot?#iefix") format('embedded-opentype'), url("../assets/fontello.svg#fontello") format('svg'), url("../assets/fontello.woff") format('woff'), url(	"../assets/fontello.ttf") format('truetype');
	  font-weight: normal;
	  font-style: normal;
	}
	[class^="icon-"]:before,
	[class*=" icon-"]:before {
	  font-family: 'fontello';
	  font-style: normal;
	  font-weight: normal;
	  speak: none;
	  display: inline-block;
	  text-decoration: inherit;
	  width: 1em;
	  margin-right: 0.2em;
	  text-align: center;
	  opacity: 0.8;
	/* fix buttons height, for twitter bootstrap */
	  line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	  margin-left: 0.2em;
	/* you can be more comfortable with increased icons size */
	  font-size: 140%;
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	}

	.icon-facebook-rect:before { content: '\f301'; color: #3D497F; margin: 0 7px 0 0; } /* '' */ 
	.icon-pinterest-circled:before { content: '\f0d2'; color: #D42D00; margin: 0 6px 0 1px;} /* '' */
	.icon-googleplus:before { content: '\f309'; color: #FF4C05; margin: 0 6px 0 1px;} /* '' */
	.icon-tick:before { content: '\e801'; color: #5A9C00; margin: 0 6px 0 1px; } /* '' */
	.icon-print:before { content: '\e716'; color: #404040; margin: 0 6px 0 1px; } /* '' */
	.icon-shopcart:before { content: '\e800'; color: #404040; margin: 0 2px 0 0px; } /* '' */
	.icon-tablet:before { content: '\e7b1'; color: #404040; margin: 0 6px 0 1px; } /* '' */
	.icon-book:before { content: '\e823'; color: #404040; margin: 0 6px 0 1px; } /* '' */
	.icon-pc:before { content: '\f108'; color: #404040; margin: 0 7px 0 0px; } /* '' */
	.icon-writing:before { content: '\270d'; color: #404040; margin: 0 4px 0 3px; } /* '✍' */
	.icon-google:before { content: '\47'; color: #404040; margin: 0 6px 0 1px; } /* 'G' */
	.icon-facebook-f:before { content: '\f09a'; color: #3D497F; margin: 0 6px 0 1px; } /* '' */
	.icon-back:before { content: '\1f519'; margin: 2px 6px 0 1px; } /* '\1f519' */

/*	--------------------------------------------------
    :: Added Items - check these, some NEED work...
	-------------------------------------------------- */
	.logo { display: block; font-family: "Bree Serif", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-weight: bold; font-style: normal; text-rendering: optimizeLegibility; font-size: 52px; font-size: 5.2rem; margin-bottom: 10px; }
	.logo img { padding:15px 2px 0 3px; border: 0; }
	.logo a:hover { text-decoration:none; }
	.thumb-border {
        display: inline-block;
        margin: 5px 5px 5px 5px;
        padding: 10px 10px 10px 10px;
        border: solid 1px #BDBED9;
        background-color:#F5F5F8;
        box-shadow: 1px 1px 6px #888888;
        -webkit-box-shadow: 1px 1px 6px #888888;
        -moz-box-shadow: 1px 1px 6px #888888;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;		
        border-radius:10px;
	}
	.thumb-lg img {
		margin: 0;
		padding: 0; 
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
		border-radius: 6px 6px 6px 6px;
		overflow: hidden;
	}
		
	.indent { margin-left:108px; } /*for sub title*/
	.inner {
		max-width: 1040px; 
		padding: 0 6px; 
		margin: 0 auto;
		-webkit-box-shadow:  1px 2px 6px 1px rgba(114, 141, 114, 0.6);
        box-shadow: 1px 2px 6px 1px rgba(114, 141, 114, 0.6); 
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(255, 255, 255);
		/* http://robertnyman.com/2010/01/11/css-background-transparency-without-affecting-child-elements-through-rgba-and-filters/
		/* RGBa with 0.6 opacity*/ 
		background: rgba(255, 255, 255, 0.6);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
		/* For IE 9*/
		filter: alpha(opacity=75); 
	}
	.footer { 
		width: 100%; 
		background-color: #394525;
		padding: 12px 0; 
	}
	.speech { 
			position: relative; 
			background: #f2f2f2; 
			border: 4px solid #677E42; 
			padding: 18px;
			-moz-border-radius: 6px 6px 6px 6px;
			-webkit-border-radius: 6px 6px 6px 6px;
			border-radius: 6px 6px 6px 6px;
	} 
	.speech:after, .speech:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
	.speech:after { border-color: rgba(242, 242, 242, 0); border-bottom-color: #f2f2f2; border-width: 14px; left: 50%; margin-left: -14px; }
	.speech:before { border-color: rgba(103, 126, 66, 0); border-bottom-color: #677E42; border-width: 20px; left: 50%; margin-left: -20px; }
	
    .back-to-top {
        background-color:#93AD6B;
        border:1px solid #677E42;
		border-bottom: 0;
        color:#f2f2f2;
        bottom:0;
        display:none;
        float:left;
        font-size:12px;
		font-size:1.2em;
        padding:10px 10px 5px;
        position:fixed;
        right:12px;
        text-decoration:none;
        z-index:99999;
		-moz-border-radius: 6px 6px 0 0;
		-webkit-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;
    }

	img.center {
	    display: block;
	    margin-left: auto;
	    margin-right: auto 
	}
	
	div.edge { padding: 8px; }
	
	img.shadow { box-shadow: 2px 3px 4px #A8B791; }
		
	@media only screen and (min-width: 768px) {
		.div4nav {
			width: 100%;
			background-color: #677E42;
			margin-top:0px; margin-right:6px; margin-left:auto;
			padding: 8px;
 			background: position: fixed;
			z-index: 1;
			-webkit-border-bottom-right-radius: 6px;
			-webkit-border-bottom-left-radius: 6px;
			-moz-border-radius-bottomright: 6px;
			-moz-border-radius-bottomleft: 6px;
			border-bottom-right-radius: 6px;
			border-bottom-left-radius: 6px;
			-webkit-box-shadow:  1px 2px 6px 1px rgba(114, 141, 114, 0.6);
  	        box-shadow:  1px 2px 6px 1px rgba(114, 141, 114, 0.6);
		}

		.someright { float: right; }


	}
	
	@media only screen and (max-width: 800px) {
		.container { padding: 0 14px; }
		.inner { width: 100%; padding: 2; background: #F5F5F5;}
		
		.logo { font-size: 36px; font-size: 3.6rem; text-rendering: optimizeLegibility; margin-bottom: 4px; }
		.logo img { padding:2px 2px 0 3px; width: 50px; max-width: 80%; height: auto; border: 0; }

		.indent { margin-left:23px; } /*for sub title*/
    }		

/*	--------------------------------------------------
    :: added Colours (also for LINKS)
	-------------------------------------------------- */
	a img { border: 2px dashed #333333; }
	a { color: #79CE00; text-decoration: none; line-height: inherit; }
	a:visited { color: #7D7D7D; }
	a:hover { color: #FFA101; text-decoration:underline; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
	a:focus { color: #FFA101; outline: none; }
	a.ext:link, a.ext:hover, a.ext:visited {
	    background: url("../images/url.gif") no-repeat scroll right top transparent;
		padding-right: 14px;
	}


	p a, p a:visited { line-height: inherit; }

	body {
		background: #F0EDE9 url(../images/ricepaper.png) repeat fixed;
	}
	.green { color: #5A9C00; }
	.lightgreen { color: #92B901; }
	.orange { color: #FFA101; }
	.white { color: #EDEEE0; font-size: 11px; font-size: 1.1em, }
	.mred { color: #B62700; } /*#A80000 */
	.blue { color: #3D497F; }
	.dgrey { color: #555555; }	

/*	--------------------------------------------------
    :: Page Curl credit: http://cssdeck.com/labs/page-curl-box-shadow
	was rgba(0, 0, 0, 0.5), which I changed to rgba(0, 0, 0, 0.4)
	might have to change z-index on panel [ui] and these!!
	-------------------------------------------------- */
	.page-curl {
		background: #FFFFFF;
		background: -moz-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
		background: -ms-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
		background: -webkit-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
		background: linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
		border: 1px solid #909090;
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
		border-radius: 6px 6px 6px 6px;
		-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
		position: relative;
	}

	.page-curl:before, .page-curl:after {
		background: none;
		bottom: 12px;
		-moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
		box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
		content: "";
		height: 10px;
		left: 12px;
		position: absolute;
		width: 40%;
		z-index: -1;
		-moz-transform: skew(-4deg) rotate(-4deg);
		-webkit-transform: skew(-4deg) rotate(-4deg);
		transform: skew(-4deg) rotate(-4deg);
	}

	.page-curl:after {
		-moz-transform: skew(4deg) rotate(4deg);
		-webkit-transform: skew(4deg) rotate(4deg);
		transform: skew(4deg) rotate(4deg);
		left: auto;
		right: 12px;
	}

	.shadow-bottom:before, .shadow-bottom:after {
		top: auto;
		bottom: 12px;
		-moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
		box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	}

	/**
 	 * Print styles.
	 *
	 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
	 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
	 */
	.print-only { display: none !important; }
	@media print {
		* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
		-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
		p a, p a:visited { color: #444 !important; text-decoration: underline; }
		p a[href]:after { content: " (" attr(href) ")"; }
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
		tr, img { page-break-inside: avoid; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3{ page-break-after: avoid; }
		.hide-on-print { display: none !important; }
		.print-only { display: block !important; }
	}
